<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;d8d533b8-140d-43fe-9840-de9c451c2282&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfpXEaYrk_V_e3gytuECxhq7ors4OqhcCKFtp4q6Ff_4vkUYV766awOr6RLDP8g6OkhS1Oca57rFJKE9dAaD-BDMzx_DHs8e4E8rqFrH0LJjZuYde-S_12OeD6HKzVwourgq5PnVKB8HNmBcIR1WBI5v4mgdHmMCP539QX0Ev0g&quot;,&quot;token_expiry_millis&quot;:1773263438265}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;d8d533b8-140d-43fe-9840-de9c451c2282&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;shellyradia6657&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfpXEaYrk_V_e3gytuECxhq7ors4OqhcCKFtp4q6Ff_4vkUYV766awOr6RLDP8g6OkhS1Oca57rFJKE9dAaD-BDMzx_DHs8e4E8rqFrH0LJjZuYde-S_12OeD6HKzVwourgq5PnVKB8HNmBcIR1WBI5v4mgdHmMCP539QX0Ev0g&quot;,&quot;tokenV3Expiry&quot;:1773263438265,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Shelly radiant&quot;}]</string>
</map>
